[package]
name = "coverage"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
nyx-space = "1.0"
csv = "1"
serde = "1"
serde_derive = "1"
serde_json = "1.0"
rayon = "1.5"